---
title: Our Part Collection
---

# Parts Collection

<style>
  body {
    font-family: Arial, sans-serif;
  }

  table {
    width: 100%;
    border-collapse: collapse;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    font-size: 1.1em; 
  }

  th {
    padding: 12px;
    background-color: #396d7e; /* Header background color */
    color: #ffffff; /* White text for contrast */
    border: 2px solid #1c2740; /* Border color around header */
  }

  th, td {
    padding: 10px;
    text-align: left;
    border: 2px solid #b3c7f7; /* Border color for separation */
  }

  td {
    background-color: #73aba2; /* Light background for readability */
    color: #1c2740; /* Dark text for visibility */
  }

  tbody tr:hover {
    background-color: #b3c7f7; /* Highlight on hover */
    color: #1c2740; /* Keep text dark */
  }

  tbody tr:nth-child(odd) {
    background-color: #a3c88a; /* Slightly darker for odd rows */
  }

  .bubble {
    display: inline-block;
    background-color: #00bf7d; /* Bubble color */
    color: #ffffff; /* White text for contrast */
    padding: 5px 10px;
    border-radius: 15px;
    margin: 0 2px;
    font-size: 0.9em;
  }
</style>

| BioBrick Part | Short Description | Part Type | Sequence | Assembly Compatibility                       | Designed By |
|---------------|-------------------|-----------|----------|----------------------------------------------|--------------|------------|
| [BBa_K5306000](http://parts.igem.org/Part:BBa_K5306000) | Periplasmic Binding Protein (nasF) | Basic Part | AGA | <span class="bubble">21</span> <span class="bubble">1000</span> | Iulia Beres | [Hui, C. et al. (April 9, 2018)](https://doi.org/10.1038/s41598-018-24134-3) |
| [BBa_K5306001](http://parts.igem.org/Part:BBa_K5306001) | Homodimeric Transmembrane Protein (nasE) | Basic Part | AGA | <span class="bubble">21</span> <span class="bubble">1000</span> | Iulia Beres | [Hui, C. et al. (April 9, 2018)](https://doi.org/10.1038/s41598-018-24134-3) |
| [BBa_K5306002](http://parts.igem.org/Part:BBa_K5306002) | Dimeric ATP-Binding Protein (nasD) | Basic Part | AGA | <span class="bubble">21</span> <span class="bubble">1000</span> | Iulia Beres | [Hui, C. et al. (April 9, 2018)](https://doi.org/10.1038/s41598-018-24134-3) |
| [BBa_K5306005](http://parts.igem.org/Part:BBa_K5306005) | Molybdoenzyme (nasA) | Basic Part | AGA | <span class="bubble">21</span> <span class="bubble">1000</span> | Iulia Beres | [Hui, C. et al. (April 9, 2018)](https://doi.org/10.1038/s41598-018-24134-3) |
| [BBa_K5306003](http://parts.igem.org/Part:BBa_K5306003) | Nitrate Reductase (nasC) | Basic Part | AGA | <span class="bubble">21</span> <span class="bubble">1000</span> | Iulia Beres | [Hui, C. et al. (April 9, 2018)](https://doi.org/10.1038/s41598-018-24134-3) |
| [BBa_K5306004](http://parts.igem.org/Part:BBa_K5306004) | Nitrite Reductase (nasB) | Basic Part | AGA | <span class="bubble">21</span> <span class="bubble">1000</span> | Iulia Beres | [Hui, C. et al. (April 9, 2018)](https://doi.org/10.1038/s41598-018-24134-3) |
| [BBa_K5306006](http://parts.igem.org/Part:BBa_K5306006) | ANRA Pathway | Composite Part | AGA | <span class="bubble">21</span> <span class="bubble">1000</span> | Iulia Beres | [Hui, C. et al. (April 9, 2018)](https://doi.org/10.1038/s41598-018-24134-3) |

